Prasidium der Piratenversammliung - Motion #4310

Vernehmlassungprozesse // Programmkommission
07 January 2013 14:32 - Atropos

Status: Considered Start date: 01 April 2013
Priority: Normal Due date: 01 June 2013
Assignee: Atropos % Done: 0%
Category: Statuten Estimated time: 0.00 hour
Target version: 2013v1

Description

Wir sollten uns wie von der letzten PV gewiinscht mit dem Vernehmlasssungprozess allgemein und fir Inhalte im speziellen
befassen. Ich werde im Forum eine Diskussion dazu anstossen, damit wir mal 1. Feedback bekommen.

Marc hat die Idee und den Auftrag sich Uiber Prozesse zu Parteiprogramm und Positionspapieren Gedanken zu machen und
entsprechende Anderungen zuhanden des nachsten Meeting vor zu schlagen. (Statutenanderung)

Moira's Bedingungen zu dem Thema.

1. Parteiprogramm auf 2/3 setzen

2. Fur eine Erweiterung des Parteiprogramm muss ein Positionspapier existieren zu der zu fassenden Position.
3. Positionen und Parteiprogramm erweiterungen per UA mdglich

4. fur schlichte ergédnzungen, kleine &nderungen, ist kein Positionspapier notwendig.

5. Doppelfragen fur allen Inhalt a) Thema ja nein b) Konkreter Antrag ja nein

6. lange fristen fur die Prozesse

History

#1 - 11 January 2013 17:14 - admin
- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 13 January 2013 12:58 - Atropos
Zitat
Ich glaube am wichtigsten wird es sein in den Statuten verankert zu haben das ein Vorschlag an einer PV (auch via PiVote) nur noch angenommen

werden kann oder abgelehent. Wir miissen in den Statuten klar festhalten das eine Position an einer PV nicht mehr verandert werden darf, weder im
Wortlaut noch im Umfang, das ist das Ziel der Vernehmlassung.

Ich denke es wird einen Zeitraum von Monaten brauchen. Beispielsweise 3 Monate vor der PV. Ob die PPP zu einer Positionskommission
aufgewertet werden soll sollte man dabei auch anschauen.

Wir hatten eine Vernehmlassung das letzte mal, die Mail ging an alle. Trotzdem kam kein einziger Kritikpunkt bis zur PV. Der Ganze Sinn der
Vernehmlassung ist dass die Leute vorbereitet an das Thema heran gehen. Das war leider bisher kaum der Fall, auch wenn du sehr gut vorbereitet
warst, waren das langst nicht alle.

Zitat

Ich nehme an, du schliesst damit nicht aus, dass konkurrenzierende Positionsantrage im voraus eingereicht werden kdnnen (etwa wenn es um die
Aufnahme oder Nicht-Aufnahme eines Unterkapitels geht). Ansonsten ware mir das viel zu weitreichend. Dies macht AFAIK keine Schweizer Partei

so und wirde die PV mE zu einem reinen Selbstdarstellungs- und Voting-Treffen verkommen lassen.

Ich denke ein elektronisches System mit wirklich strukturierter Diskussionskultur hat durchaus viele Vorteile als Konsultativinstrument (nicht als
Instrument fUr verbindliche Abstimmungen IMO).

Es muss von mir aus gesehen aber nicht Liquid Feedback sein; es kdnnte genauso gut Adhocracy sein oder ein anderes System
sein.http://www.linux-magazin.de/Ausgaben/2012/01/Bitparade Ich kann den ganzen Bericht von hier auf Anfrage gerne herumsenden, mache das
aber nicht auf einer 6ffentlichen ML. Die studentische Kérperschaft der Uni Basel ist ebenfalls gerade mit uns in der PPBB dabei die Systeme zu
evaluieren, da sie diese zukiinftig einsetzen wollen (ein Ausléser dafiir war u.a. das Vegi-Mensa-Tauziehen).

Zitat

das halte ich fiir eine sehr schlechte und undemokratische Idee, die Kompetenzen der PV auf diese Weise zu beschneiden.
Ein Vernehmlassungsverfahren, wenn es gut gemacht ist (und das stelle ich mir gar nicht so leicht vor, es gut zu machen) kann lediglich die Qualitat
des eingereichten Papiers verbessern.

Allerdings meine ich, wir haben eher zuviele Prozesse, Verfahren und Kommunikationsplattformen, nicht zuwenige. braucht es wirklich noch einen
administrativen Prozess mehr? ich meine, nein.

Zitat

. Die PV darf nie zum "Durchwink" Gremium degradiert werden

. Dissens ist eine gute Sache

. Positionspapiere dirfen nicht durch Kompromisse verwassert werden

. Mitglieder haben keine Verpflichtung, sich mit den Themen einer PV vorgangig auseinanderzusetzen

. Das Publikum an einer PV besteht einerseits aus "den Ublichen Verdachtigen", aus deren Reihen sich wohl auch die Schreiber von
Positionspapieren rekrutieren, und andrerseits aus Mitgliedern, die sich nur an PVs mit der Parteipolitik beschéftigen. Alle haben die selben
Rechte und verdienen den selben Respekt.

6. Nicht alle Mitglieder haben gleich viel Energie / Zeit / Lust, sich regelmassig mit Statuten, Positionen, Politik auseinanderzusetzen und auch

nicht, sich mit allen Themen im selben Ausmass zu beschéftigen. Auch nicht zwingend in dem Zeitraum, in welchem ein Papier erarbeitet /

diskutiert wird.

aprON =

Ein Vernehmlassungsprozess wird also nie dazu fihren, dass alle mit einem Vorschlag einverstanden sind. Das darf auch nicht Ziel sein. Es wird
auch nicht méglich sein, alle im geplanten Zeitraum zu erreichen. Um aber mehr Personen einbinden zu kénnen, muss darauf verzichtet werden,
einen Kommunikationskanal festzuschreiben. Wenn breiter kommuniziert wird, werden mehr Personen erreicht (Forum, Mumble, Twitter, IRC,
Facebook, Flaschenpost, ev. das Recht fir Verfasser von Positionspapieren, ein Rundmail durch das Prasidium zum Thema zu beantragen).

Auf technischer Seite ist es wiinschenswert, einen Feedback-Aggregator umzusetzen, welcher méglichst viele dieser Kanéle abdeckt und die
Ruckmeldungen sammelt und soweit als mdglich konsolidiert. Es muss den Verfassern aber nach wie vor erlaubt sein, diesen
Vernehmlassungsprozess auszulassen und das Papier direkt fur eine PV zu traktandieren. Ein weiterer Weg ist, Positionspapiere tUber zwei PVs zu
verabschieden. Eine erste zur Vorstellung / Diskussion und dann eine weitere zur Genehmigung Antragsteller an einer PV sollen sich Uberlegen,
ihren Antrag zurtickzuziehen, wenn sich eine Verwasserung abzeichnet.

Zitat

Hier ein Prozess zu definieren schadet sicher nicht. Er soll jedoch schlank gehalten werden. Der Prozess zeigt Autoren von Positionspapieren auf,
wie sie vorzugehen haben, damit das Papier an der PV bessere Chancen hat. Wenn der Ablauf transparent ist, ist die Motivation Positionspapiere zu
verfassen vielleicht auch hoher.

Das eigentliche Problem jedoch, dass die Papiere vorgéngig nicht gepriift und diskutiert werden I6sen wir mit dem Prozess nicht. Wir sollten vor allem
hier ansetzen und Uberlegen wie eine méglichst gute Diskussion und Uberarbeitung von Positionspapieren erreicht werden kann. Natirlich méglichst
vor und nicht an der PV.

Liquid Feedback kann hier sicher eine méglicher Ansatz sein. Dass der Prozess dann dazu genutzt wird, die Diskussion an der PV abzuklemmen darf
aber auch aus meiner Sicht nicht passieren.

Zitat

Um zu vermeiden, viel Arbeit in ein Positionspapier zu stecken, das dann abgelehnt wird, kénnte man die Einfihrung von Liquid Feedback im Sinne
eines internen Konsultativinstruments priifen.

Diese Aussage wird von 2 Personen unterstitzt.

Zitat

Ich pladiere fur einen Vernehmlassungsprozess im Sinne eines Angebots, welches es den Verfasser von Positionspapieren erlaubt, ihre Arbeiten in
einem gewissen Reifestadium einem erweiterten Publikum vorzulegen.

Wird ein Positionspapier in einem kleinen Kreis verfasst und erst an der PV dem grossen Publikum vorgelegt, ist die Gefahr gross, dass wichtige
Kritikpunkte erst an der PV zur Sprache gebracht werden. In einem solchen Fall wird das Positionspapier entweder an der PV abgelehnt oder es wird
mit einem Abanderungsantrag (oder mehreren) gerettet. Beides sind suboptimale Lésungen. Im Falle einer Ablehnung wird das Engagement der
Autoren nicht belohnt. Bei einer abgeénderten Annahme wird mit grosser Wahrscheinlichkeit die Konsistenz des Positionspapiers gestort. An einer
PV kénnen zwar berechtigte Kritiken gedussert werden, solch Kritiken aber in gute Argumente umzuwandeln, ist an einer PV kaum mdglich. Als
Ergebnis wird aus einer Papier mit einer klaren Position ein Flickwerk.

Mit einem gut organisierten Vernehmlassungsprozess kann dieser Gefahr begegnet werden. Mir geht es um ein Angebot der GL (oder der
Antragskommission), das die Verfasser von Positionspapieren abholen kénnen. Es soll den Autoren freistehen, dieses Angebot zu nutzen oder nicht.
Wenn sie es nicht nutzen, dann haben sie méglicherweise gute Griinde. Sie haben aber das oben beschriebene Risiko, was die Behandlung des
Positionspapiers an der PV betrifft.

Wichtig scheint mir, dass das Verfahrens darauf ausgerichtet ist, das vorbereitete Positionspapier einem maéglichst grossen Publikum innerhalb der
Partei bekannt zu machen. Es geht darum, so viele Anregungen wie mdglich aus dem Publikum zu sammeln. Das setzt umgekehrt voraus, dass die
Autoren die Bereitschaft haben, diese Anregungen aufzunehmen und zu diskutieren und, falls sie die kritisierten Punkte nicht entkraften kénnen, das
Positionspapier entsprechend anzupassen.

Bei der Ankiindigung des Vernehmlassungsverfahrens soll eine klare Ansprechperson bezeichnet sein. Diese Ansprechperson ist verantwortlich

dafir, dass die Anregungen aufgenommen werden. Wichtig ist, dass die Personen, welche Anregungen und Kritiken einbringen, darlber orientiert
werden, was mit ihren Einlassungen passiert.
Das Vernehmlassungsverfahren muss dartiber hinaus einen Zeitrahmen definieren. Bis wann kdnnen Anregungen vorgebracht werden? Bis zu
welchem Zeitpunkt werden die Einlassungen verarbeitet? An welcher PV ist die Behandlung des Papiers traktandiert?

Als dritter Punkt sollte die Ankiindigung des Vernehmlassungsverfahrens das Medium bezeichnen (oder die Medien), wo die Diskussion gefiihrt wird
(Mail, Forum, Mumble etc.).

Ich verspreche mir von einem gut eingefiihrten Vernehmlassungsverfahren sowohl bessere Positionspapiere wie auch bessere, da gut vorbereitete
Diskussionen an den PVs

Zitat

Ich finde das es etwas braucht um unsere Mitglieder mehr zu aktivieren und zu informieren, ob das nun Vernehmlassung heisst oder anders spielt
schlussendlich keine Rolle.

Was wichtig ist, das es eine einfache méglichkeit gibt, sich darliber zu informieren

1. welche Themen werden gerade beackert und
2.was ist der Grundtenor die Schreibenden beabsichtigen.

fir den Anfang kénnte man ja die interessierten Mitglieder (die personalisierte Infomail-Anmeldung wiirde sich dazu sicher einigen) und an die
Vorstande der Sektionen eine Info raus geben. dies erfolgt zum einen beim Start (also wenn sich einige gefunden haben um fiir ein Thema eine
Position zu schreiben) und bei einem gewissen Zustand (sagen wir mal 80%). Der Grundtenor sollte in 5-6 Satzen (maximal 1/2 A4) abgehandelt
werden kénnen - den man dann Grundséatzlich auch fiir die Basisarbeit auf der Strasse benutzen kann, ich glaube die meisten von uns ist schon mal
an das Problem geraten, das wir zwar ein Positionspapier haben und das Thema angesprochen wurde, aber nur sagen konnten das wir eine Position
haben und nicht auf den Grundgedanken eingehen konnte.

Wie Ruedu richtig anmerkte sollte es aber nicht darin enden, das dann an der PV die diskussion abgew(rgt wirde mit die Diskussion hat vorher
stattgefunden etc. sondern uns Piraten fiir die Themen zu sensibilisieren und ihnen die Méglichkeit zu geben ihre 2 cents vorher einzubringen, denn
auch solche die keine Zeit/Lust what ever haben an einem Positionspapier aktiv mit zu arbeiten, kdnnen dann dort bereits neue Inputs einbringen und
Kritisch andere hinterfragen (darin sind wir ja gut :D

Zitat

Um zu vermeiden, viel Arbeit in ein Positionspapier zu stecken, das dann abgelehnt wird, kénnte man die Einfihrung von Liquid Feedback im Sinne
eines internen Konsultativinstruments priifen. Somit kénnten wenigstens heikel erscheinende Positionen mittels Liquid Feedback "vorgewaschen"
werden. Der Unterschied zu einer reinen Forendiskussion wére, dass nicht einfach Argumente und Meinungen aneinander gereiht werden und man
am Schluss doch nicht so genau weiss, was jetzt Sache ist, sondern dass als Endergebnis eine einzelne, von einer teilnehmenden Mehrheit fir i.o.
befundene Position steht.

Zitat

ich finde nicht, dass so etwas nétig ist. Wir habe schon genug Vorschriften, Ordnungen, Arbeitsgruppen, Kommissionen und andere Gremien. An
einer PV soll diskutiert werden kdnnen. Laut Statuten entscheidet die PV Uber bestimmte Sachen, und dazu gehort eine Diskussion. Die kann zwar
vorher stattfinden, aber es geht nicht, dass an einer PV die Diskussionen abgewirgt werden mit der Begriindung, Einwendungen dagegen hatten
vorher gemacht werden missen.

Ich bin also ausdricklich gegen einen "Vernehmlassungsprozess" wie auch immer der ausgepragt sein sollte.
#3 - 01 April 2013 15:07 - Atropos

- Due date changed from 10 February 2013 to 01 June 2013
- Start date changed from 07 January 2013 to 01 April 2013

#4 - 01 April 2013 15:08 - Atropos
- Parent task deleted (#2957)

#5 - 01 April 2013 15:09 - Atropos

- Subject changed from Vernehmlassungprozesse to Vernehmlassungprozesse // Programmkommission

#6 - 01 April 2013 15:11 - Atropos
- Description updated

#7 - 03 June 2013 20:33 - Atropos

- Assignee changed from Atropos to christianseematter

#8 - 26 June 2013 12:11 - Atropos
- Category set to Statuten

- Assignee changed from christianseematter to Atropos
Dies wird nun in einem neuen ticket behandelt, dass man eine Programmkommission will ist klar

#9 - 26 June 2013 12:11 - Atropos
- Status changed from Tabled to Considered
